query ServiceSessionVideos($sessionId: UUID!) {
	serviceSessionVideos(filters: { serviceSessionId: $sessionId }) {
		id
		title
		notes
		internal
		createdAt
		contentType
		width
		height
		durationSeconds
		fileSizeBytes
		uploadedByTeamProfileId
		serviceSessionId
		video {
			url
			name
		}
		thumbnail {
			url
			name
		}
	}
}
